| Home | Libraries | People | FAQ | More

## Global null

boost::process::null — This constant is a utility to redirect streams to the null-device.

## Synopsis

    // In header: <boost/process/io.hpp>

    unspecified null;

| Copyright © 2006-2012 Julio M. Merino Vidal, Ilya Sokolov, Felipe Tanus, Jeff Flinn, Boris Schaeling Copyright © 2016 Klemens D. Morgenstern Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)